(515) 865-4591
Bob@training-hipaa.net

Technical Requirement

Technical Requirements for HIPAA Online Training with Instructor

Our Online HIPAA training with Instructor is designed to make your training experience as simple to implement as possible. The minimum technical requirements needed to optimize your experience during the training are listed below. We use to deliver our training online.

  • Vyew is 100% browser-based. All you need to use Vyew is an Internet connection (high-speed recommended) and one of the following Web browsers with the Flash 9 plug-in:
    • IE 5.5 and above (PC)
    • Firefox 1.4 and above (PC)
    • Safari (Mac)

    To use Vyew’s Desktop Sharing, those sharing their desktop must have Java 1.4.2 or later installed. Java 1.5 or later is required for the track cursor function. Vyew works with the latest proxy and firewall servers so long as policies are set to allow standard HTTP Web traffic. Vyew will also work with most corporate firewalls also.

  • To test your flash and java version, please visit
  • For audio, landline phone is required so Instructor can call you.

HELP DESK SUPPORT CONTACT INFORMATION:

Make reference to the Troubleshooting Tips. If you have any technical questions, please contact our Help Desk Support Team at (515) 865-4591, available Monday through Friday 8:00 A.M. to 5:00 P.M. Central Time (USA), or Bob@training-hipaa.net